Identifiant de l'utilisateur : {{ convocation.user.id }}
Identifiant de la séance : {{ sitting.id }}
Identifiant de la convocation : {{ convocation.id }}
Nom de l'utilisateur : {{ convocation.user.username }}
Prénom : {{ convocation.user.firstName }}
Nom : {{ convocation.user.lastName }}
Nom de la séance  : {{ sitting.name }}
Date de la séance  : {{ sitting.date | date("d/m/Y à H:i") }} UTC
Date d'horodatage  : {{ "now" | date("d/m/Y à H:i") }} UTC
